# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = intel-oneapi-compiler-dpcpp-cpp-runtime
pkgbase = intel-oneapi-compiler-dpcpp-cpp-runtime
pkgver = 2023.2.0-1
pkgdesc = Intel oneAPI Data Parallel C++ compiler: Full runtime libraries and header files
url = https://software.intel.com/content/www/us/en/develop/tools/oneapi.html
builddate = 1693086240
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 16083314
arch = aarch64
license = custom
conflict = intel-oneapi-basekit
provides = intel-oneapi-compiler-dpcpp-cpp-common
provides = intel-oneapi-compiler-dpcpp-eclipse-cfg
provides = intel-oneapi-icc-eclipse-plugin-cpp
depend = intel-oneapi-compiler-shared-runtime
depend = intel-oneapi-compiler-dpcpp-cpp-runtime-libs
depend = intel-oneapi-common
